QGIS Application - Feature request #10914
Comments in QGIS Query Builder
2014-07-19 06:38 AM - Tut halija

Status: Open

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19277
Description

When trying different queries in the Query Builder it would be a nice feature to comment them to see (quickly) the differences between
them, or to comment your own work.
SQL comments don't work (i.e. /* */, #, --)

See: http://gis.stackexchange.com/questions/107522/

Example:
1. Control Query
"id" < 15 # This has to be evaluated

1."id">15
2."id=15
History

#1 - 2014-07-21 08:12 AM - Giovanni Manghi

- Category set to Vectors

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
